Error

two or more packages specified (libcuse4bsd1 libsane-extras)